Description

"Area" and "Perimeter" operators for polygons, "Perimeter" for lines and "X" and "Y" for points, don't appear in field calculator

Los operadores Área, Perímetro, X e Y no aparecen en la calculadora de campos.

Associated revisions
Revision 365 - 11/21/2017 06:58 PM - Joaquín  del Cerro Murciano

refs #4735, corrgida la condicion usada para determinar si esta visible o no la funcion de area y perimetro.

History
#1 - 11/09/2017 08:41 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

Priority: High
Severity: Major

Also the following not documented functions [GEOMETRY].area(), [GEOMETRY].perimeter(), [GEOMETRY].getX(), [GEOMETRY].getY(), etc. don't
appear in Field Calculator (see #3113). The ones I have cited would be redundant, but there are other ones that could be very useful, e.g.
[GEOMETRY].isValid().

My two eurocents.

#2 - 11/21/2017 06:11 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.???)

#3 - 11/21/2017 06:56 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 01/03/2018 12:13 PM - Antonio Falciano
- Status changed from Fixed to Closed
